@echo off
call confmak.bat %1 intl
call updpatch.bat ../intl/dcgettext.c %1/intl/dcgettext.c dcgettext.dif dcgettex.ori
call updpatch.bat ../intl/localealias.c %1/intl/localealias.c localealias.dif localeal.ori
call updpatch.bat ../intl/loadmsgcat.c %1/intl/loadmsgcat.c loadmsgcat.dif loadmsgc.ori
